/* Theme colour changes */
form.filters select,
#product-list select {
    background-image: url('../../img/menu-destix.svg');
}

footer .col ul li:nth-of-type(1) a {
    color: var(--accent-colour);
}

form#search input,
form#featured-products-search input,
form#latest-news-search-form input,
form#datasheet-search-form input,
form#kb-search-form input,
form#searches input,
form#product-searches input {
    background-image: url('../../img/search-destix.svg');
}

a.link:after {
    background-image: url('../../img/arrow-destix.svg');
}

/* Misc */

.header__main .header__logo-wrapper .logo {
    height: 64px;
    top: 0;
    display: block;
}

footer img.logo {
    max-width: 80%;
}

#featured-products + #brand-slider {
    padding-top: 0;
}

#mapholder .mapboxgl-marker {
    width: 20px!important;
    height: 24px!important;
}